/opt/perl/lib/5.8.3/PA-RISC2.0/Text/Soundex.pm
/opt/perl/lib/5.8.3/PA-RISC2.0/auto/Text/Soundex/Soundex.bs
/opt/perl/lib/5.8.3/PA-RISC2.0/auto/Text/Soundex/Soundex.sl
/opt/perl/man/man3/Text::Soundex.3
